Debian Bug report logs - #379233
hoichess: new upstram release HoiChess 0.5.1

version graph

Package: hoichess; Maintainer for hoichess is Oliver Korff <ok@xynyx.de>; Source for hoichess is src:hoichess.

Reported by: Oliver Korff <ok@xynyx.de>

Date: Sat, 22 Jul 2006 12:18:01 UTC

Severity: wishlist

Found in version hoichess/0.4.3-1

Fixed in version hoichess/0.5.1-1

Done: Oliver Korff <ok@xynyx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ok@xynyx.de:
Bug#379233; Package hoichess. Full text and rfc822 format available.

Acknowledgement sent to Oliver Korff <ok@xynyx.de>:
New Bug report received and forwarded. Copy sent to ok@xynyx.de. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oliver Korff <ok@xynyx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: hoichess: new upstram release HoiChess 0.5.1
Date: Sat, 22 Jul 2006 13:55:25 +0200
Package: hoichess
Version: 0.4.3-1
Severity: wishlist

new upstram release HoiChess 0.5.1

Just wanted to report BEFORE anybody else does and sets it 
severity grave or critical ;o)

The new package will be soon available at:

http://oko00.hostsharing.net/debian

It has to be sponsored, so it will take some time to get into 
debian. You are welcome to ask if any question occurs.

Oliver


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages hoichess depends on:
ii  libc6                         2.3.6-15   GNU C Library: Shared libraries
ii  libgcc1                       1:4.1.1-5  GCC support library
ii  libreadline5                  5.1-7      GNU readline and history libraries
ii  libstdc++6                    4.1.1-5    The GNU Standard C++ Library v3

hoichess recommends no packages.

-- no debconf information



Reply sent to Oliver Korff <ok@xynyx.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Oliver Korff <ok@xynyx.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 379233-close@bugs.debian.org (full text, mbox):

From: Oliver Korff <ok@xynyx.de>
To: 379233-close@bugs.debian.org
Subject: Bug#379233: fixed in hoichess 0.5.1-1
Date: Fri, 15 Sep 2006 04:32:04 -0700
Source: hoichess
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
hoichess, which is due to be installed in the Debian FTP archive:

hoichess_0.5.1-1.diff.gz
  to pool/main/h/hoichess/hoichess_0.5.1-1.diff.gz
hoichess_0.5.1-1.dsc
  to pool/main/h/hoichess/hoichess_0.5.1-1.dsc
hoichess_0.5.1-1_i386.deb
  to pool/main/h/hoichess/hoichess_0.5.1-1_i386.deb
hoichess_0.5.1.orig.tar.gz
  to pool/main/h/hoichess/hoichess_0.5.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oliver Korff <ok@xynyx.de> (supplier of updated hoichess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  3 Aug 2006 01:25:04 +0200
Source: hoichess
Binary: hoichess
Architecture: source i386
Version: 0.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Oliver Korff <ok@xynyx.de>
Changed-By: Oliver Korff <ok@xynyx.de>
Description: 
 hoichess   - xboard compatible chess engine to play chess with
Closes: 379233
Changes: 
 hoichess (0.5.1-1) unstable; urgency=low
 .
   * New upstream version 0.5.1 Closes: #379233
Files: 
 202726f907ab2ceebcb714f2fe04e78e 576 games optional hoichess_0.5.1-1.dsc
 e91007a89ca58b0e82fe6f2de1a877b2 116316 games optional hoichess_0.5.1.orig.tar.gz
 993d312f85cc424e28bec5b8a2f21791 2456 games optional hoichess_0.5.1-1.diff.gz
 9e37c5bb160f02089b8f4bbde929dc26 117090 games optional hoichess_0.5.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFCozyTTx8oVVPtMYRAvIrAJ9UmGUEpsfq7AXf/yDbocFy4alOaQCgrB8P
hZ/a8ZV8MBAInoY+7bR6B0s=
=9NQh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 04:05:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:40:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.